body { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt; 
	background-image: url(images/design_bkgd.jpg);
}

UL {list-style: square;} 

#navlist
{
padding: 1px;
margin-left: 0;
font: 10px verdana, sans-serif;
width: 10.5em;
color: #62494D; 
font-weight:bold;
}

#navlist li
{
list-style: none;
margin: 0px;
border-left: 1px #004080 solid;
border-bottom: 1px gray solid;
text-align: left;
}

#navlist li a
{
display: block;
padding: 0.7em 0.5em 0.7em 0.9em;
text-decoration: none;
}

#navlist li a:link { color: #62494D; }
#navlist li a:visited { color: #006666; }

#navlist li a:hover
{
font-weight:bold;
color: #CC0000;
background: #CCCCCC;
border-left: 3px #62494D solid;
}

td, table	{ 
	font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt; 
}

.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}

.mh {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #34587C;
}

.sh {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11.5pt;
	font-weight: bold;
	color: #34587C;
}

.bmh {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15pt;
	font-weight: bold;
	color: #62494D;
}

.bsh {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #62494D;
}

.bvsh {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #62494D;
}
